#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:35:12 EST 2016
Code\ Analytics=Analitica codice
Output\ File=File di output
PMD=PMD
Publish\ PMD\ Results=Pubblica risultati PMD
Publish\ PMD\ results\ to\ a\ build\ life.\ This\ reads\ the\ XML\ output\ of\ PMD.\ The\ PMD\ results\ should\ be\ generated\ with\ a\ formatter\ type\ of\ 'xml'.=Pubblica risultati PMD in un ciclo di build. Questo legge l'output XML di PMD. I risultati PMD devono essere generati con un tipo di formattazione 'xml'.
Quality=Qualità
Report\ Name=Nome report
The\ name\ of\ the\ report\ being\ published\ to\ the\ build\ life.=Il nome del report pubblicato sul ciclo di build.
The\ path\ to\ the\ PMD\ XML\ output\ file\ from\ the\ working\ directory.=Il percorso per il file di output XML PMD dalla directory di lavoro.
The\ PMD\ plugin\ uploads\ PMD\ results\ that\ were\ generated\ during\ the\ build\ to\ the\ Analytics\ tab\ of\ the\ BuildLife.=Il plug-in PMD carica i risultati PMD che sono stati generati durante la build per la scheda Analitica del BuildLife.
